
/* ****************** 1칸 레이아웃  ****************** */

.layout_168134_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168134_ > div:after {content:''; display:block; clear:both;}
.layout_168134_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168134_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_168135_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_168135_ * {box-sizing:border-box;}
.img_168135_ a {display:block; text-decoration:none;}
.img_168135_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_168136_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_168136_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168136_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168137_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168137_ > div:after {content:''; display:block; clear:both;}
.layout_168137_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168137_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_168138_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168138_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168138_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_168139_ {font-size:0;}
.title_168139_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_168139_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_168139_.style_top p {padding-top:10px;}
.title_168139_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168139_.style_right p {padding-right:14px;}
.title_168139_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168139_.style_bottom p {padding-bottom:12px;}
.title_168139_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168139_.style_left p {padding-left:14px;}
.title_168139_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168139_.style_circle1 p {padding-left:20px;}
.title_168139_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168139_.style_circle2 p {padding-left:20px;}
.title_168139_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_172627_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168142_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168142_ > div:after {content:''; display:block; clear:both;}
.layout_168142_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168142_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_168144_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168144_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168144_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_168145_ {font-size:0;}
.title_168145_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_168145_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_168145_.style_top p {padding-top:10px;}
.title_168145_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168145_.style_right p {padding-right:14px;}
.title_168145_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168145_.style_bottom p {padding-bottom:12px;}
.title_168145_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168145_.style_left p {padding-left:14px;}
.title_168145_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168145_.style_circle1 p {padding-left:20px;}
.title_168145_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168145_.style_circle2 p {padding-left:20px;}
.title_168145_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168156_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168156_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168156_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168156_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_168156_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168156_ span {padding-right:.5em; font-size:1em;}

/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_responsive__171427_ {max-width:1000px; margin:0 auto}
	.pm-banner_slide_responsive__171427_ a {border:none}
	.pm-banner_slide_responsive__171427_ a img {border:none}
	.pm-banner_slide_responsive__171427_ .owl-item {z-index:1;}
	.pm-banner_slide_responsive__171427_ .item {position:relative}

	.pm-banner_slide_responsive__171427_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_responsive__171427_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_responsive__171427_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_responsive__171427_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_responsive__171427_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__171427_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_responsive__171427_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_responsive__171427_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_responsive__171427_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_responsive__171427_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_responsive__171427_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_responsive__171427_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_responsive__171427_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_responsive__171427_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168147_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168147_ > div:after {content:''; display:block; clear:both;}
.layout_168147_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168147_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_168148_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168148_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168148_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_168149_ {font-size:0;}
.title_168149_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_168149_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_168149_.style_top p {padding-top:10px;}
.title_168149_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168149_.style_right p {padding-right:14px;}
.title_168149_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168149_.style_bottom p {padding-bottom:12px;}
.title_168149_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168149_.style_left p {padding-left:14px;}
.title_168149_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168149_.style_circle1 p {padding-left:20px;}
.title_168149_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168149_.style_circle2 p {padding-left:20px;}
.title_168149_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168150_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168150_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168150_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168150_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_168150_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168150_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168151_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168151_ > div:after {content:''; display:block; clear:both;}
.layout_168151_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168151_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_168152_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168152_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168152_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_168153_ {font-size:0;}
.title_168153_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_168153_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_168153_.style_top p {padding-top:10px;}
.title_168153_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168153_.style_right p {padding-right:14px;}
.title_168153_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168153_.style_bottom p {padding-bottom:12px;}
.title_168153_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168153_.style_left p {padding-left:14px;}
.title_168153_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168153_.style_circle1 p {padding-left:20px;}
.title_168153_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168153_.style_circle2 p {padding-left:20px;}
.title_168153_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168154_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168154_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168154_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168154_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_168154_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168154_ span {padding-right:.5em; font-size:1em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_171384_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #06326e; border-radius:4px; background:#06326e; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_171384_.style_line a {background:transparent; color:#06326e;}
.icon_button_171384_.space_normal a {padding:.6em 1.2em;}
.icon_button_171384_.space_wide a {padding:.6em 2em;}
.icon_button_171384_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_171384_ a:after {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_168155_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_168155_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168155_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
